DEAR FELLOW STOCKHOLDER:
On August 11, 2005, I stood on the floor of the New York Stock Exchange
(NYSE) and bought the first 100 shares of CF Industries Holdings, Inc.s
common stock, opening trading for one of the years largest IPOs. The
excitement of that day marked a transition begun back in 2003, when CF
Industries, Inc.then a cooperativeimplemented a new business model.
That model set financial performance as the companys primary objective,
not the traditional cooperative mandate of assured product supply
to owners.
Our 60 years as a cooperative established an important heritageone
based on a commitment to serve the needs of our customer owners.
Listing on the NYSE marked just as strong a commitment to create value
for our new owners.
A YEAR OF CHANGE AND CONTRASTS
The process of becoming a public company was just one of the challenges
we faced during 2005.
We entered the year on an upswing, after net earnings of $67.7 million in
2004. We maintained good momentum into 2005s third quarter. However,
after two Gulf Coast hurricanes, we had to adapt quickly to never-beforeseen
market dynamics.
By December, prices for natural gasthe primary raw material for nitrogen
fertilizerhad more than doubled. That pushed nitrogen fertilizer
prices to levels at which many customers simply would not order.
From then on into the first quarter of 2006, this countrys nitrogen fertilizer
industry faced significant competitive challenges. Looking back, while
some issues remain unresolved, the CF Industries organization demonstrated
an exceptional ability to maintain focus during this difficult period.
For the year, the company reported a net loss of $39.0 million, primarily
the result of items related to our IPO. We ended the year in strong financial
conditionessentially debt free and with $216.7 million in cash and
short-term investments.

I believeand 2005s results confirmthat CF Industries has the assets,
the financial strength and the flexibility to adapt to changing market
conditions. We dont underestimate the challenges ahead, but we
believe were well positioned to implement the strategic initiatives
necessary to cope with them.
ADDRESSING 2005S CHALLENGES
Our response to the post-hurricane uncertainty in the fertilizer market
clearly demonstrated the nimbleness of the CF Industries organization.
Our innovative margin risk strategy, built on a forward pricing program
(FPP), provided a buffer to spiking natural gas prices. Under the program,
which accounted for approximately 70 percent of nitrogen volume in 2005,
we lock in a substantial portion of the margin on forward sales by effectively
fixing the cost of natural gas through derivative financial instruments,
product purchases and inventory. In the immediate post-hurricane period,
this permitted us to manufacture product to meet many forward orders
with natural gas priced at pre-hurricane levels.
We also capitalized on the flexibility of the companys manufacturing
and distribution operations. This is best illustrated by our Donaldsonville,
Louisiana nitrogen complex, North Americas largest, which includes
multiple, modular production units as well as the ability to handle significant
amounts of purchased product when economics dictate.
Going into winter, we recognized it was unlikely that natural gas prices
would return soon to levels that would economically justify full production
at Donaldsonville. This led us to stress test the limits of the flexibility and
adaptability of our logistics system. We manufactured FPP orders when
locked-in natural gas costs supported the decision to operate. At the same
time, when it made more sense to buy than make, we purchased
ammonia, urea, and UAN originating from offshore producers.
The logistical challenges were substantial. During the fourth quarter, for
example, we brought numerous large cargoes in through Donaldsonville,
coordinating those inbound shipments with outbound customer commitments,
product storage and handling availability, and production levels.

The availability of supply from our joint venture nitrogen manufacturing
complex in Medicine Hat, Alberta gave us another strategic tool with
which to face the markets challenges. Albertas natural gas prices,
lower than those in the U.S., permitted us to maintain good production
levels at Medicine Hat, taking advantage of its rail shipping capability to
serve markets that were uneconomic to serve from Donaldsonville.
The companys phosphate fertilizer operations provided important product
and market diversification in 2005, since phosphate production costs are
less sensitive to natural gas prices. Except for a brief period of reduced sulfur
availability, we maintained high operating levels in phosphate throughout
the year. We served both domestic and export markets during the year,
increasing our margins significantly over 2004 levels. Youll read more
about the flexibility and nimbleness of our operations later in this report.
LONGER-TERM SOLUTIONS
As effective as our efforts were in 2005, your management is focused
on developing longer-term strategic initiatives to maximize performance
going forward. We know the issues we need to address and were well
along in our efforts to do just that.
One priority is reducing dependence on North American natural gas. Even at
todays essentially pre-hurricane levels, North American natural gas prices
are not competitive with those found in many other fertilizer-producing
nations. A joint venture production facility in Trinidad and conversion of a
portion of our North American output to a lower-cost alternative feedstock
are options were considering.
Realistically, though, this country cant solve the natural gas problem
by forcing manufacturers to locate their operations offshore. The real
solution, as I testified before the U.S. Senate Committee on Energy and
Natural Resources on February 16, 2006, is expanding exploration of this
nations vast, proven natural gas reserves.
Other strategic initiatives were implementing include continued optimization
of the companys post-cooperative customer mix, ongoing
efforts to improve asset utilization and efficiency, and expanding usage
of the companys margin risk management program.

THE OUTLOOK
As we enter the spring planting season, theres still uncertainty in the
marketplace. Some forecasters have suggested that corn farmers, our
largest market segment, could reduce acreage by approximately 2 percent
this year. On the other hand, the outlook for corn prices has improved of
late, which could have an offsetting effect on U.S. fertilizer demand.
Whatever the case, our inherent flexibility should help us respond quickly
to market conditions.
IN APPRECIATION
I want to thank our more than 1,400 employees, whose efforts were
invaluable in executing the IPO, overcoming the challenges we faced
and maintaining our commitment to protection of the environment and
to employee health and safety. I would especially like to recognize
John Sultenfuss, who retired as Executive Vice President and Chief
Operating Officer in early 2005 after 32 years of service. John played
a key role in positioning this company for public ownership.
I also want to thank CHS Inc.; GROWMARK, Inc.; Intermountain Farmers
Association; La Coop fdre; Land OLakes, Inc.; MFA Incorporated;
Southern States Cooperative, Incorporated; and Tennessee Farmers
Cooperative, as well as the former CF Industries directors who represented
each of them, for their support and commitment during our years as a
cooperative. And were appreciative of the long-term commitments those
cooperatives have made to remain customers now that were a public
company. Both CHS and GROWMARK continue to be significant holders
of CF Industries common stock.
Finally, Id like to thank you, our stockholders, for your belief in this
organizations future. For 60 years, our priority was meeting the fertilizer
supply needs of our cooperative owners. Today, we are dedicated to
leveraging our strengths and asserting our flexibility to build lasting
stockholder value for you, our new owners.
Sincerely, April 5, 2006
Stephen R. Wilson
Chairman and Chief Executive Officer